START();
TYPE("歌词展示");
DATA("蔡依林 - Love Love Love","http://ent.ywol.cn/song/g/c/cyl/cb/love.mp3");
        DATA("两只蝴蝶","http://www.u148.com/play/hudie.mp3");
	DATA("赵英俊—刺激2005","http://www.u148.com/play/刺激2005.mp3");
	DATA("据说是地球上最贵的MTV(MP3版)","http://www.flashk.org/2004/music~99/workgroups/mtv.mp3");
        DATA("贾庆国、顾盼盼 - 纠缠","http://www.flashk.org/2004/music~99/workgroups/贾庆国、顾盼盼 - 纠缠.mp3" ); 
        DATA("杨臣刚 - 老鼠爱大米","http://www.flashk.org/2004/music~99/workgroups/杨臣刚 - 老鼠爱大米.mp3" );
        DATA("李湘 - 新鲜","http://www.hunantv.com:8080/video/happy/lixiang.mp3"); 
        DATA("徐怀钰 - 乱了","http://219.148.149.42/images/music/徐怀钰-乱了.mp3");
        DATA("许慧欣 - 孤单芭蕾","http://www.fymm.com/music/gdbl.mp3");
	DATA("Mariah Carey -  Without you","http://www.flashk.org/2004/music~99/workgroups/Mariah Carey -  Without you.mp3");
        DATA("陈妃平 - 剑侠情","http://www.flashk.org/2004/music~99/workgroups/陈妃平 - 剑侠情.mp3");
        DATA("马上又 - 蝴蝶自在","http://www.flashk.org/2004/music~99/workgroups/马上又 - 蝴蝶自在.mp3");
        DATA("朴树 - 生如夏花","http://www.flashk.org/2004/music~99/internetA/朴树%20-%20生如夏花.mp3");
	DATA("羽泉 - 这一生只为你","http://www.flashk.org/2004/music~99/workgroups/羽泉 - 这一生只为你.mp3");
	DATA("郑中基 - 你的眼睛背叛你的心","http://www.flashk.org/2004/music~99/workgroups/郑中基 - 你的眼睛背叛你的心.mp3" );
        DATA("陶喆 - 爱很简单","http://www.flashk.org/2004/music~99/workgroups/陶喆 - 爱很简单.mp3" );
        DATA("我不是英雄","http://www.flashk.org/2004/music~99/workgroups/我不是英雄.mp3");
        DATA("杨千嬅 - 处处吻","http://www.flashk.org/2004/music~99/workgroups/杨千嬅 - 处处吻.mp3");
	DATA("陈明真 - 念念不忘的情人","http://www.flashk.org/2004/music~99/workgroups/陈明真 - 念念不忘的情人.mp3" );
        DATA("谭永鳞 - 忘不了你","http://www.flashk.org/2004/music~99/workgroups/谭永鳞 - 忘不了你.mp3" );
        DATA("Piano Sweet - Hear Me Cry","http://www.flashk.org/2004/music~99/workgroups/Piano Sweet - Hear Me Cry.mp3" );
        DATA("Fool's Garden - LemonTree","http://www.flashk.org/2004/music~99/workgroups/Fool's Garden - LemonTree.mp3" );
        DATA("李春波 - 小芳","http://www.flashk.org/2004/music~99/workgroups/李春波 - 小芳.mp3" );
        DATA("容中尔甲 - 神奇的九寨","http://www.flashk.org/2004/music~99/workgroups/容中尔甲 - 神奇的九寨.mp3" );
        DATA("王菲 - 容易受伤的女人","http://www.flashk.org/2004/music~99/workgroups/王菲 - 容易受伤的女人.mp3" );
        DATA("梅花三弄（纯乐）","http://www.flashk.org/2004/music~99/workgroups/梅花三弄（纯乐）.mp3" );
        DATA("姜育恒 - 梅花三弄","http://www.flashk.org/2004/music~99/workgroups/姜育恒 - 梅花三弄.mp3" );
        DATA("姜育恒 - 地图","http://www.flashk.org/2004/music~99/workgroups/姜育恒 - 地图.MP3" );
        DATA("123木头人","http://www.flashk.org/2004/music~99/workgroups/123木头人.mp3" );
        DATA("Nelly ft Kelly Rowland","http://www.flashk.org/2004/music~99/workgroups/Dilemma - Nelly ft Kelly Rowland.mp3");
	DATA("黑龙 - 回心转意","http://www.flashk.org/2004/music~99/workgroups/黑龙 - 回心转意.mp3");
	DATA("冬季恋歌","http://www.flashk.org/2004/music~99/workgroups/冬季恋歌.mp3");
	DATA("王菲 - 流星","http://www.flashk.org/2004/music~99/workgroups/王菲 - 流星.mp3");
	DATA("陈慧琳 - 北极雪","http://www.flashk.org/2004/music~99/workgroups/陈慧琳 - 北极雪.mp3");
	DATA("陈慧琳 - 三秒钟","http://www.flashk.org/2004/music~99/workgroups/陈慧琳 - 三秒钟.mp3");
	DATA("李彩桦 - 爱一个人原来不容易","http://www.flashk.org/2004/music~99/workgroups/李彩桦 - 爱一个人原来不容易.mp3");
	DATA("孙燕姿 - 神奇","http://www.flashk.org/2004/music~99/workgroups/孙燕姿 - 神奇.mp3");
	DATA("孙燕姿 - 直来直往","http://www.flashk.org/2004/music~99/workgroups/孙燕姿 - 直来直往.mp3");
	DATA("孙燕姿 - 绿光","http://www.flashk.org/2004/music~99/workgroups/孙燕姿 - 绿光.mp3");
	DATA("孙燕姿 - 风筝","http://www.flashk.org/2004/music~99/workgroups/孙燕姿 - 风筝.mp3");
	DATA("Twins - 女人味","http://www.flashk.org/2004/music~99/workgroups/Twins - 女人味.mp3");
	DATA("谢雨欣 - 天仙子","http://www.flashk.org/2004/music~99/经典推荐/谢雨欣 - 天仙子.MP3");
	DATA("柯受良 - 大哥","http://www.flashk.org/2004/music~99/workgroups/柯受良 - 大哥.mp3");
        DATA("陈慧琳 - 美丽的新娘","http://www.flashk.org/2004/music~99/workgroups/陈慧琳 - 美丽的新娘.mp3");
	DATA("林依晨 - 孤单北半球","http://www.flashk.org/2004/music~99/workgroups/林依晨 - 孤单北半球.mp3");
	DATA("月光","http://www.flashk.org/2004/music~99/workgroups/月光.MP3");
	DATA("陈慧琳 － 对不起,不是你","http://www.flashk.org/2004/music~99/workgroups/陈慧琳－对不起,不是你.mp3");
	DATA("刘德华 - 常言道","http://www.flashk.org/2004/music~99/workgroups/刘德华 - 常言道.mp3");
	DATA("周杰伦 - 七里香","http://www.flashk.org/2004/music~99/workgroups/周杰伦 - 七里香.mp3");
	DATA("阿牛 - 爱我久久","http://www.flashk.org/2004/music~99/workgroups/阿牛 - 爱我久久.mp3");
	DATA("张信哲 - 信仰","http://www.flashk.org/2004/music~99/workgroups/张信哲 - 信仰.mp3");
	DATA("王菲 - 闷","http://www.flashk.org/2004/music~99/workgroups/王菲 - 闷.mp3");
	DATA("Sia - Breathe Me","http://www.flashk.org/2004/music~99/workgroups/Sia - BreatheMe.mp3");
	DATA("张韶涵 - 寓言","http://www.flashk.org/2004/music~99/workgroups/张韶涵 - 寓言.mp3");
	DATA("张艾嘉 - 爱的代价","http://www.flashk.org/2004/music~99/经典推荐/张艾嘉 - 爱的代价.mp3");
	DATA("徐若瑄 - 台北下了雪","http://www.flashk.org/2004/music~99/workgroups/徐若瑄 - 台北下了雪.mp3");
	DATA("白吉胜 - 原来爱","http://www.flashk.org/2004/music~99/workgroups/白吉胜 - 原来爱.mp3");
	DATA("梁汉文 - 七友","http://www.flashk.org/2004/music~99/workgroups/梁汉文 - 七友.mp3");
	DATA("东来东往 - 别说我的眼泪无所谓","http://www.flashk.org/2004/music~99/workgroups/东来东往 - 别说我的眼泪无所谓.mp3");
	DATA("梦飞船 - 不值得","http://www.flashk.org/2004/music~99/workgroups/梦飞船 - 不值得.mp3");
	DATA("雪 - 美丽笨女人","http://www.flashk.org/2004/music~99/workgroups/雪 - 美丽笨女人.mp3");
	DATA("王心凌 - 爱你","http://www.flashk.org/2004/music~99/workgroups/王心凌 - 爱你.mp3");
	DATA("张清芳 - 花雨夜","http://www.flashk.org/2004/music~99/workgroups/张清芳 - 花雨夜.mp3");
	DATA("达明一派 - 石头记","http://www.flashk.org/2004/music~99/workgroups/达明一派 - 石头记.mp3");
	DATA("弦子 - 醉清风","http://www.flashk.org/2004/music~99/workgroups/弦子 - 醉清风.mp3");
	DATA("林辰希 - 不再问","http://www.flashk.org/2004/music~99/workgroups/林辰希 - 不再问.mp3");
	DATA("周彦宏 －当爱情经过的时候","http://www.flashk.org/2004/music~99/workgroups/周彦宏 －当爱情经过的时候.mp3");
	DATA("黄品源 - 小薇","http://www.flashk.org/2004/music~99/经典推荐/黄品源 - 小薇.mp3");
	DATA("江美琪 - 亲爱的你怎么不在身边","http://www.flashk.org/2004/music~99/workgroups/江美琪 - 亲爱的你怎么不在身边.mp3");
	DATA("Kiss（因为是女子）","http://www.flashk.org/2004/music~99/workgroups/Kiss.mp3");
	DATA("狼 - 布列瑟农","http://www.flashk.org/2004/music~99/workgroups/bressanone.mp3");
	DATA("DeepForest - SweetLullaby","http://www.flashk.org/2004/music~99/workgroups/DeepForest - SweetLullaby.mp3");
	DATA("水木年华 - 在他乡","http://www.flashk.org/2004/music~99/workgroups/水木年华 - 在他乡.mp3");
	DATA("心微 - 落幕","http://www.flashk.org/2004/music~99/workgroups/心微 - 落幕.mp3");
	DATA("胡彦斌 - 黑雨","http://www.flashk.org/2004/music~99/经典推荐/胡彦斌 - 黑雨.mp3");
	DATA("胡彦斌 - 进行式","http://www.flashk.org/2004/music~99/经典推荐/胡彦斌 - 进行式.mp3");
	DATA("那英 - 愿赌服输","http://www.flashk.org/2004/music~99/经典推荐/那英 - 愿赌服输.mp3");
	DATA("那英 - 放爱一条生路","http://www.flashk.org/2004/music~99/经典推荐/那英 - 放爱一条生路.mp3");
	DATA("当你孤单你会想起谁","http://www.flashk.org/2004/music~99/workgroups/当你孤单你会想起谁.mp3");
	DATA("all the things she said","http://www.flashk.org/2004/music~99/workgroups/all the things she said.mp3");
	DATA("ruru - 美丽心情","http://www.flashk.org/2004/music~99/workgroups/ruru - 美丽心情.mp3");
	DATA("aimini - 春天的味道","http://www.flashk.org/2004/music~99/workgroups/aimini - 春天的味道.mp3");
	DATA("aimini - 迷雾森林","http://www.flashk.org/2004/music~99/workgroups/aimini - 迷雾森林.mp3");
	DATA("四个女生 - 心愿","http://www.flashk.org/2004/music~99/workgroups/四个女生 - 心愿.mp3");
	DATA("王蓉 - 两个人的罪","http://www.flashk.org/2004/music~99/workgroups/王蓉 - 两个人的罪.mp3");
	DATA("王蓉 - 完美","http://www.flashk.org/2004/music~99/workgroups/王蓉 - 完美.mp3");
	DATA("王蓉 - 大约在冬季","http://www.flashk.org/2004/music~99/workgroups/王蓉 - 大约在冬季.mp3");
	DATA("王蓉 - 我不是黄蓉","http://www.flashk.org/2004/music~99/workgroups/王蓉 - 我不是黄蓉.mp3");
	DATA("jtl - a berrer day","http://www.flashk.org/2004/music~99/workgroups/jtl - a berrer day.mp3");
	DATA("郭凌霞 - 流星","http://www.flashk.org/2004/music~99/workgroups/郭凌霞 - 流星.mp3");
	DATA("Craig David - 7 days","http://www.flashk.org/2004/music~99/workgroups/Craig David - 7 days.mp3");
	DATA("刀郎 - 冲动的惩罚","http://www.flashk.org/2004/music~99/workgroups/刀郎 - 冲动的惩罚.mp3");
	DATA("刀郎 - 2002年的第一场雪","http://www.flashk.org/2004/music~99/workgroups/刀郎 - 2002年的第一场雪.mp3" );
        DATA("BOA - Moon Sunrise","http://www.flashk.org/2004/music~99/workgroups/BOA - Moon Sunrise.mp3");
	DATA("Winding Road Feat Dabo","http://www.flashk.org/2004/music~99/workgroups/BOA - Winding Road Feat Dabo.mp3");
	DATA("郑融 - 成人对待","http://www.flashk.org/2004/music~99/workgroups/郑融 - 成人对待.mp3");
	DATA("杨紫琼 - 爱似流星","http://www.flashk.org/2004/music~99/经典推荐/杨紫琼 - 爱似流星.mp3");
	DATA("S.H.E. - 十面埋伏","http://www.flashk.org/2004/music~99/workgroups/SHE - 十面埋伏.mp3");
	DATA("周彦宏 - 给爱","http://www.flashk.org/2004/music~99/workgroups/周彦宏 - 给爱.mp3");
	DATA("陈慧琳 - 最真的模样","http://www.flashk.org/2004/music~99/经典推荐/陈慧琳 - 最真的模样.mp3");
	DATA("任贤齐 - 沧海一声笑","http://www.flashk.org/2004/music~99/经典推荐/任贤齐 - 沧海一声笑.mp3");
	DATA("任贤齐 - 流着泪的你的脸","http://www.flashk.org/2004/music~99/经典推荐/任贤齐 - 流着泪的你的脸.mp3");
	DATA("任贤齐 - 伤心太平洋","http://www.flashk.org/2004/music~99/经典推荐/任贤齐 - 伤心太平洋.mp3");
	DATA("任贤齐 - 小雪","http://www.flashk.org/2004/music~99/经典推荐/任贤齐 - 小雪.mp3");
	DATA("任贤齐 - 心太软","http://www.flashk.org/2004/music~99/经典推荐/任贤齐 - 心太软.mp3");
	DATA("王杰 - 等你开口把我留下来","http://www.flashk.org/2004/music~99/经典推荐/王杰 - 等你开口把我留下来.mp3");
	DATA("王杰 - 红尘有你","http://www.flashk.org/2004/music~99/经典推荐/王杰 - 红尘有你.mp3");
	DATA("王杰 - 伤心1999","http://www.flashk.org/2004/music~99/经典推荐/王杰 - 伤心1999.mp3");
	DATA("王杰 - 英雄泪","http://www.flashk.org/2004/music~99/经典推荐/王杰 - 英雄泪.mp3");
	DATA("张宇 - 雨一直下","http://www.flashk.org/2004/music~99/经典推荐/张宇 - 雨一直下.mp3");
	DATA("张宇 - 圆谎","http://www.flashk.org/2004/music~99/经典推荐/张宇 - 圆谎.mp3");
	DATA("4 In Love - 一千零一个愿望","http://www.flashk.org/2004/music~99/经典推荐/4 In Love - 一千零一个愿望.mp3");
	DATA("4 In Love - 命中注定","http://www.flashk.org/2004/music~99/经典推荐/4InLove - 命中注定.mp3");
	DATA("4 In Love - 再见中国海","http://www.flashk.org/2004/music~99/经典推荐/4InLove - 再见中国海.mp3");
	DATA("我难过","http://www.flashk.org/2004/music~99/经典推荐/5566--我难过.mp3");
	DATA("beyond - 灰色轨迹","http://www.flashk.org/2004/music~99/经典推荐/beyond - 灰色轨迹.mp3");
	DATA("beyond - 农民","http://www.flashk.org/2004/music~99/经典推荐/beyond - 农民.mp3");
	DATA("beyond - 为了你，为了我","http://www.flashk.org/2004/music~99/经典推荐/beyond - 为了你，为了我.mp3");
	DATA("Beyond - 抗战二十年","http://www.flashk.org/2004/music~99/经典推荐/Beyond - 抗战二十年.mp3");
	DATA("END","http://www.flashk.org/2004/music~99/经典推荐/END.MP3");
	DATA("Linda - 今天起","http://www.flashk.org/2004/music~99/经典推荐/Linda - 今天起.mp3");
	DATA("S.H.E - 爱情的海洋","http://www.flashk.org/2004/music~99/经典推荐/S.H.E - 爱情的海洋.mp3");
	DATA("S.H.E - 恋人未满","http://www.flashk.org/2004/music~99/经典推荐/S.H.E - 恋人未满.mp3");
	DATA("S.H.E - 美丽新世界","http://www.flashk.org/2004/music~99/经典推荐/S.H.E - 美丽新世界.mp3");
	DATA("Twins - 明爱暗恋补习社","http://www.flashk.org/2004/music~99/经典推荐/Twins - 明爱暗恋补习社.mp3");
	DATA("Twins - 我们的纪念册","http://www.flashk.org/2004/music~99/经典推荐/Twins - 我们的纪念册.mp3");
	DATA("Twins - 风筝与风","http://www.flashk.org/2004/music~99/经典推荐/twins - 风筝与风.mp3");
	DATA("阿杜 - 撕夜","http://www.flashk.org/2004/music~99/经典推荐/阿杜 - 撕夜.mp3");
	DATA("阿杜 - 天蠍蝴蝶","http://www.flashk.org/2004/music~99/经典推荐/阿杜 - 天蠍蝴蝶.mp3");
	DATA("爱戴 - 让你宠","http://www.flashk.org/2004/music~99/经典推荐/爱戴-让你宠.mp3");
	DATA("蔡淳佳 - 有心人,有情人","http://www.flashk.org/2004/music~99/经典推荐/蔡淳佳-有心人,有情人.mp3");
	DATA("蔡健雅 - 你的温度","http://www.flashk.org/2004/music~99/经典推荐/蔡健雅 - 你的温度.mp3");
	DATA("蔡健雅 - 体会","http://www.flashk.org/2004/music~99/经典推荐/蔡健雅 - 体会.mp3");
	DATA("蔡健雅 - 无底洞","http://www.flashk.org/2004/music~99/经典推荐/蔡健雅-无底洞.mp3");
	DATA("蔡依林 - 孤单的人总说无所谓","http://www.flashk.org/2004/music~99/经典推荐/蔡依林 - 孤单的人总说无所谓.mp3");
	DATA("蔡依林 - 看我七十二变","http://www.flashk.org/2004/music~99/经典推荐/蔡依林 - 看我七十二变.mp3");
	DATA("蔡依林 - 快有爱","http://www.flashk.org/2004/music~99/经典推荐/蔡依林 - 快有爱.mp3");
	DATA("蔡依林 - 你怎么连话都说不清楚","http://www.flashk.org/2004/music~99/经典推荐/蔡依林 - 你怎么连话都说不清楚.mp3");
	DATA("蔡依林 - 说爱你","http://www.flashk.org/2004/music~99/经典推荐/蔡依林 - 说爱你.mp3");
	DATA("蔡依林 - 你为何","http://www.flashk.org/2004/music~99/经典推荐/蔡依林-你为何.mp3");
	DATA("蔡依林 - 如果那天你说爱我","http://www.flashk.org/2004/music~99/经典推荐/蔡依林-如果那天你说爱我.mp3");
	DATA("陈慧琳 - 爱情来了","http://www.flashk.org/2004/music~99/经典推荐/陈慧琳 - 爱情来了.mp3");
	DATA("陈慧琳 - 记事本","http://www.flashk.org/2004/music~99/经典推荐/陈慧琳 - 记事本.mp3");
	DATA("陈慧琳 - 随身听","http://www.flashk.org/2004/music~99/经典推荐/陈慧琳 - 随身听.mp3");
	DATA("陈慧琳 - 红眼睛","http://www.flashk.org/2004/music~99/经典推荐/陈慧琳-红眼睛.mp3");
	DATA("陈慧琳 - 天脉传奇主题曲","http://www.flashk.org/2004/music~99/经典推荐/陈慧琳-天脉传奇主题曲.mp3");
	DATA("陈慧娴 - 飘雪","http://www.flashk.org/2004/music~99/经典推荐/陈慧娴 - 飘雪.mp3");
	DATA("陈慧娴 - 千千阙歌","http://www.flashk.org/2004/music~99/经典推荐/陈慧娴 - 千千阙歌.mp3");
	DATA("陈琳 - 没收你的爱","http://www.flashk.org/2004/music~99/经典推荐/陈琳 - 没收你的爱.mp3");
	DATA("陈琳 - 爱就爱了","http://www.flashk.org/2004/music~99/经典推荐/陈琳 - 爱就爱了.mp3");
	DATA("陈琳 - 十二种颜色","http://www.flashk.org/2004/music~99/经典推荐/陈琳 - 十二种颜色.mp3");
	DATA("陈明真 - 念念不忘的情人","http://www.flashk.org/2004/music~99/经典推荐/陈明真 - 念念不忘的情人.mp3");
	DATA("陈淑华 - 梦醒时分","http://www.flashk.org/2004/music~99/经典推荐/陈淑华 - 梦醒时分.mp3");
	DATA("陈淑桦 - 滚滚红尘","http://www.flashk.org/2004/music~99/经典推荐/陈淑桦 - 滚滚红尘.mp3");
	DATA("陈淑桦 - 情关","http://www.flashk.org/2004/music~99/经典推荐/陈淑桦 - 情关.mp3");
	DATA("陈淑桦 - 笑红尘","http://www.flashk.org/2004/music~99/经典推荐/陈淑桦 - 笑红尘.mp3");
	DATA("陈小春 - 没有那种命","http://www.flashk.org/2004/music~99/经典推荐/陈小春 - 没有那种命.mp3");
	DATA("陈奕迅 - 你的背包","http://www.flashk.org/2004/music~99/经典推荐/陈奕迅 - 你的背包.mp3");
	DATA("成龙 - 真心英雄","http://www.flashk.org/2004/music~99/经典推荐/成龙 - 真心英雄.mp3");
	DATA("成龙 - 醉拳","http://www.flashk.org/2004/music~99/经典推荐/成龙 - 醉拳.mp3");
	DATA("城里的月光","http://www.flashk.org/2004/music~99/经典推荐/城里的月光.mp3");
	DATA("戴爱玲 - 可惜你不在","http://www.flashk.org/2004/music~99/经典推荐/戴爱玲 - 可惜你不在.mp3");
	DATA("戴佩妮 - 怎样","http://www.flashk.org/2004/music~99/经典推荐/戴佩妮 - 怎样.mp3");
	DATA("戴佩妮 - 水中央","http://www.flashk.org/2004/music~99/经典推荐/戴佩妮-水中央.mp3");
	DATA("戴佩妮 - 路","http://www.flashk.org/2004/music~99/workgroups/戴佩妮 - 路.mp3");
	DATA("丁文琪 - 别","http://www.flashk.org/2004/music~99/经典推荐/丁文琪 - 别.mp3");
	DATA("东方快车 - 就让世界多一颗心","http://www.flashk.org/2004/music~99/经典推荐/东方快车 - 就让世界多一颗心.mp3");
	DATA("杜德伟 - 跟著我一辈子","http://www.flashk.org/2004/music~99/经典推荐/杜德伟 - 跟著我一辈子.mp3");
	DATA("杜德伟 - 情人","http://www.flashk.org/2004/music~99/经典推荐/杜德伟 - 情人.mp3");
	DATA("杜德伟 - 无心伤害","http://www.flashk.org/2004/music~99/经典推荐/杜德伟 - 无心伤害.mp3");
	DATA("范玮琪 - 他没有错","http://www.flashk.org/2004/music~99/经典推荐/范玮琪-他没有错.mp3");
	DATA("范逸臣 - 除此之外","http://www.flashk.org/2004/music~99/经典推荐/范逸臣 - 除此之外.mp3");
	DATA("范逸臣 - 信仰爱情","http://www.flashk.org/2004/music~99/经典推荐/范逸臣-信仰爱情.mp3");
	DATA("方皓玟 - 幸福","http://www.flashk.org/2004/music~99/经典推荐/方皓玟 - 幸福.mp3");
	DATA("方力申 - 一周年","http://www.flashk.org/2004/music~99/经典推荐/方力申 - 一周年.mp3");
	DATA("高慧君 - 老天我不爱了","http://www.flashk.org/2004/music~99/经典推荐/高慧君 - 老天我不爱了.mp3");
	DATA("高慧君 - 忘了","http://www.flashk.org/2004/music~99/经典推荐/高慧君 - 忘了.mp3");
	DATA("庚澄庆 - 酒干倘卖无","http://www.flashk.org/2004/music~99/经典推荐/庚澄庆 - 酒干倘卖无.mp3");
	DATA("庾澄庆 - 情非得以","http://www.flashk.org/2004/music~99/workgroups/庾澄庆 - 情非得以.mp3");
	DATA("关心妍 - 负担不起","http://www.flashk.org/2004/music~99/经典推荐/关心妍 - 负担不起.mp3");
	DATA("郭富城 - 唯一色彩","http://www.flashk.org/2004/music~99/经典推荐/郭富城 - 唯一色彩.mp3");
	DATA("韩红 - 天亮了","http://www.flashk.org/2004/music~99/经典推荐/韩红 - 天亮了.mp3");
	DATA("何静 - 无所谓","http://www.flashk.org/2004/music~99/经典推荐/何静 - 无所谓.mp3");
	DATA("轰轰烈烈去爱","http://www.flashk.org/2004/music~99/经典推荐/轰轰烈烈去爱.mp3");
	DATA("侯湘婷 - 原来的你","http://www.flashk.org/2004/music~99/经典推荐/侯湘婷 - 原来的你.mp3");
	DATA("胡彦斌 - 告诉我","http://www.flashk.org/2004/music~99/经典推荐/胡彦斌 - 告诉我.mp3");
	DATA("胡彦斌 - 超时空爱情","http://www.flashk.org/2004/music~99/经典推荐/胡彦斌-超时空爱情.mp3");
	DATA("胡彦斌 - 和尚","http://www.flashk.org/2004/music~99/经典推荐/胡彦斌 - 和尚.mp3");
	DATA("黄品源 - 狠不下心","http://www.flashk.org/2004/music~99/经典推荐/黄品源-狠不下心.mp3");
	DATA("黄湘怡 - 不考虑了","http://www.flashk.org/2004/music~99/经典推荐/黄湘怡 - 不考虑了.mp3");
	DATA("黄征vs羽泉 - 奔跑","http://www.flashk.org/2004/music~99/经典推荐/黄征vs羽泉-奔跑.mp3");
	DATA("黄征 - 爱,值得","http://www.flashk.org/2004/music~99/经典推荐/黄征-爱,值得.mp3");
	DATA("纪如璟 - Goodbye","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - Goodbye.mp3");
	DATA("纪如璟 - Hello 爱","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - Hello 爱.mp3");
	DATA("纪如璟 - Save My Love","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - Save My Love.mp3");
	DATA("纪如璟 - 不要","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 不要.mp3");
	DATA("纪如璟 - 脆弱","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 脆弱.mp3");
	DATA("纪如璟 - 寂寞的自由","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 寂寞的自由.mp3");
	DATA("纪如璟 - 空位","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 空位.mp3");
	DATA("纪如璟 - 如果是你换做了我","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 如果是你换做了我.mp3");
	DATA("纪如璟 - 睡莲","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 睡莲.mp3");
	DATA("纪如璟 - 幸福的存在","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 幸福的存在.mp3");
	DATA("纪如璟 - 一江水","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 一江水.mp3");
	DATA("纪如璟 - 值得一辈子去爱","http://www.flashk.org/2004/music~99/经典推荐/纪如璟 - 值得一辈子去爱.mp3");
	DATA("江美琪 - 东京铁塔的幸福","http://www.flashk.org/2004/music~99/经典推荐/江美琪 - 东京铁塔的幸福.mp3");
	DATA("江美琪 - 天使的爱情","http://www.flashk.org/2004/music~99/经典推荐/江美琪 - 天使的爱情.mp3");
	DATA("江珊 - 梦里水乡","http://www.flashk.org/2004/music~99/经典推荐/江珊 - 梦里水乡.mp3");
	DATA("津亭 - 说谎的眼泪","http://www.flashk.org/2004/music~99/经典推荐/津亭 - 说谎的眼泪.mp3");
	DATA("开始懂了 - 孙燕姿","http://www.flashk.org/2004/music~99/经典推荐/开始懂了 - 孙燕姿.mp3");
	DATA("邝美云 - 堆积情感","http://www.flashk.org/2004/music~99/经典推荐/邝美云 - 堆积情感.mp3");
	DATA("邝美云 - 我和春天有个约会","http://www.flashk.org/2004/music~99/经典推荐/邝美云 - 我和春天有个约会.mp3");
	DATA("老狼 - 恋恋风尘","http://www.flashk.org/2004/music~99/经典推荐/老狼 - 恋恋风尘.mp3");
	DATA("老狼 - 同桌的你","http://www.flashk.org/2004/music~99/经典推荐/老狼 - 同桌的你.mp3");
	DATA("黎明 - happy 2000","http://www.flashk.org/2004/music~99/经典推荐/黎明 - happy 2000.mp3");
	DATA("黎明 - 眼睛想旅行","http://www.flashk.org/2004/music~99/经典推荐/黎明 - 眼睛想旅行.mp3");
	DATA("李丽芬 - 得意的笑","http://www.flashk.org/2004/music~99/经典推荐/李丽芬 - 得意的笑.mp3");
	DATA("李丽芬 - 爱江山更爱美人","http://www.flashk.org/2004/music~99/经典推荐/李丽芬 - 爱江山更爱美人.mp3");
	DATA("李玟 - 刀马旦","http://www.flashk.org/2004/music~99/经典推荐/李玟 - 刀马旦.mp3");
	DATA("李玟 -月光爱人","http://www.flashk.org/2004/music~99/经典推荐/李玟 -月光爱人.mp3");
	DATA("李圣杰 - 痴心绝对","http://www.flashk.org/2004/music~99/经典推荐/李圣杰 - 痴心绝对.mp3");
	DATA("李圣杰 - 如果你爱他","http://www.flashk.org/2004/music~99/经典推荐/李圣杰 - 如果你爱他.mp3");
	DATA("李圣杰 - 痴心绝对","http://www.flashk.org/2004/music~99/经典推荐/李圣杰-痴心绝对.mp3");
	DATA("李心洁 - 又下雨了","http://www.flashk.org/2004/music~99/经典推荐/李心洁 - 又下雨了.mp3");
	DATA("梁静茹 - 爱你不是两三天","http://www.flashk.org/2004/music~99/经典推荐/梁静茹 - 爱你不是两三天.mp3");
	DATA("梁静茹 - 向左转向右转","http://www.flashk.org/2004/music~99/经典推荐/梁静茹-向左转向右转.mp3");
	DATA("梁静茹 - 眼泪的地图","http://www.flashk.org/2004/music~99/经典推荐/梁静茹-眼泪的地图.mp3");
	DATA("梁静茹 - 最快乐的那一年","http://www.flashk.org/2004/music~99/经典推荐/梁静茹-最快乐的那一年.mp3");
	DATA("梁小冰 - 快乐人儿","http://www.flashk.org/2004/music~99/经典推荐/梁小冰 - 快乐人儿.mp3");
	DATA("梁咏琪 - 天使与海豚","http://www.flashk.org/2004/music~99/经典推荐/梁咏琪 - 天使与海豚.mp3");
	DATA("梁咏琪 - 我钟意","http://www.flashk.org/2004/music~99/经典推荐/梁咏琪 - 我钟意.mp3");
	DATA("梁咏琪 - 凹凸","http://www.flashk.org/2004/music~99/经典推荐/梁咏琪-凹凸.mp3");
	DATA("林宸希 - 牵绊","http://www.flashk.org/2004/music~99/经典推荐/林宸希-牵绊.mp3");
	DATA("林慧萍 - 爱难求","http://www.flashk.org/2004/music~99/经典推荐/林慧萍 - 爱难求.mp3");
	DATA("林慧萍 - 情难枕","http://www.flashk.org/2004/music~99/经典推荐/林慧萍 - 情难枕.mp3");
	DATA("林慧萍 - 我是如此爱你","http://www.flashk.org/2004/music~99/经典推荐/林慧萍 - 我是如此爱你.mp3");
	DATA("林慧萍 - 当初我怎么会不懂","http://www.flashk.org/2004/music~99/经典推荐/林慧萍-当初我怎么会不懂 .mp3");
	DATA("林慧萍 - 风吹草动","http://www.flashk.org/2004/music~99/经典推荐/林慧萍-风吹草动.mp3");
	DATA("林慧萍 - 结发一辈子","http://www.flashk.org/2004/music~99/经典推荐/林慧萍-结发一辈子.mp3");
	DATA("林慧萍 - 新恋情","http://www.flashk.org/2004/music~99/经典推荐/林慧萍-新恋情 .mp3");
	DATA("林慧萍 - 隐忧","http://www.flashk.org/2004/music~99/经典推荐/林慧萍-隐忧.mp3");
	DATA("林俊杰 - 就是我","http://www.flashk.org/2004/music~99/经典推荐/林俊杰 - 就是我.mp3");
	DATA("林俊杰 - 星空下的吻","http://www.flashk.org/2004/music~99/经典推荐/林俊杰-星空下的吻.mp3");
	DATA("林心如 - 被爱捉弄","http://www.flashk.org/2004/music~99/经典推荐/林心如 - 被爱捉弄.mp3");
	DATA("林心如 - 心跳","http://www.flashk.org/2004/music~99/经典推荐/林心如 - 心跳.mp3");
	DATA("林忆莲 - 当爱已成往事","http://www.flashk.org/2004/music~99/经典推荐/林忆莲 - 当爱已成往事.mp3");
	DATA("林志炫 - 你的样子","http://www.flashk.org/2004/music~99/经典推荐/林志炫 - 你的样子.mp3");
	DATA("林志颖 - 不熄的灯","http://www.flashk.org/2004/music~99/经典推荐/林志颖 - 不熄的灯.mp3");
	DATA("刘德华 - 冰雨","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 冰雨.mp3");
	DATA("刘德华 - 潮水","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 潮水.mp3");
	DATA("刘德华 - 都怪我","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 都怪我.mp3");
	DATA("刘德华 - 独自去偷欢","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 独自去偷欢.mp3");
	DATA("刘德华 - 孤星泪","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 孤星泪.mp3");
	DATA("刘德华 - 笨小孩","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 笨小孩.mp3");
	DATA("刘德华 - 没有你的城市","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 没有你的城市.mp3");
	DATA("刘德华 - 木鱼与金鱼","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 木鱼与金鱼.mp3");
	DATA("刘德华 - 男人哭吧不是罪","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 男人哭吧不是罪.mp3");
	DATA("刘德华 - 世界第一等","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 世界第一等.mp3");
	DATA("刘德华 - 忘情水","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 忘情水.mp3");
	DATA("刘德华 - 我恨我痴心","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 我恨我痴心.mp3");
	DATA("刘德华 - 相思成灾","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 相思成灾.mp3");
	DATA("刘德华 - 一起走过的日子","http://www.flashk.org/2004/music~99/经典推荐/刘德华 - 一起走过的日子.mp3");
	DATA("刘德华 - 练习","http://www.flashk.org/2004/music~99/经典推荐/刘德华-练习.mp3");
	DATA("刘若英 - 当爱在靠近","http://www.flashk.org/2004/music~99/经典推荐/刘若英 - - 当爱在靠近.mp3");
	DATA("刘若英 - 成全","http://www.flashk.org/2004/music~99/经典推荐/刘若英 - 成全.mp3");
	DATA("刘若英 - 很爱很爱你","http://www.flashk.org/2004/music~99/经典推荐/刘若英 - 很爱很爱你.mp3");
	DATA("刘若英 - 后来","http://www.flashk.org/2004/music~99/经典推荐/刘若英 - 后来.mp3");
	DATA("刘若英 - 一辈子的孤单","http://www.flashk.org/2004/music~99/经典推荐/刘若英 - 一辈子的孤单.mp3");
	DATA("流浪歌手的情人","http://www.flashk.org/2004/music~99/经典推荐/流浪歌手的情人.mp3");
	DATA("罗大佑 - 恋曲1990","http://www.flashk.org/2004/music~99/经典推荐/罗大佑 - 恋曲1990.mp3");
	DATA("孟庭苇 - 冬季到台北来看雨","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 冬季到台北来看雨.mp3");
	DATA("孟庭苇 - 风中有朵雨做的云","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 风中有朵雨做的云.mp3");
	DATA("孟庭苇 - 你究竟有几个好妹妹","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 你究竟有几个好妹妹.mp3");
	DATA("孟庭苇 - 伤了你的心的我伤心","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 伤了你的心的我伤心.mp3");
	DATA("孟庭苇 - 谁的眼泪在飞","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 谁的眼泪在飞.mp3");
	DATA("孟庭苇 - 羞答答的玫瑰静悄悄地开","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 羞答答的玫瑰静悄悄地开.mp3");
	DATA("孟庭苇 - 真的还是假的","http://www.flashk.org/2004/music~99/经典推荐/孟庭苇 - 真的还是假的.mp3");
	DATA("莫文蔚 - 盛夏的果实","http://www.flashk.org/2004/music~99/经典推荐/莫文蔚 - 盛夏的果实.mp3");
	DATA("那英 - 梦醒了","http://www.flashk.org/2004/music~99/经典推荐/那英 - 梦醒了.mp3");
	DATA("潘美辰 - 我想有个家","http://www.flashk.org/2004/music~99/经典推荐/潘美辰 - 我想有个家.mp3");
	DATA("彭靖惠 - 解套","http://www.flashk.org/2004/music~99/经典推荐/彭靖惠-解套.mp3");
	DATA("朴树 - 白桦林","http://www.flashk.org/2004/music~99/经典推荐/朴树 - 白桦林.mp3");
	DATA("容祖儿 - 我的骄傲","http://www.flashk.org/2004/music~99/经典推荐/容祖儿 - 我的骄傲.mp3");
	DATA("如果一个女人","http://www.flashk.org/2004/music~99/经典推荐/如果一个女人.mp3");
	DATA("阮丹青 - 跟踪","http://www.flashk.org/2004/music~99/经典推荐/阮丹青-跟踪.mp3");
	DATA("阮丹青 - 有染","http://www.flashk.org/2004/music~99/经典推荐/阮丹青-有染.mp3");
	DATA("芮恩 - 白色羽毛","http://www.flashk.org/2004/music~99/经典推荐/芮恩-白色羽毛.mp3");
	DATA("苏天琦 - 梦言","http://www.flashk.org/2004/music~99/经典推荐/苏天琦 - 梦言.mp3");
	DATA("水木年华 - 一生有你","http://www.flashk.org/2004/music~99/经典推荐/水木年华 - 一生有你.mp3");
	DATA("宋新妮 - 你说","http://www.flashk.org/2004/music~99/经典推荐/宋新妮-你说.mp3");
	DATA("苏慧伦 - 黄色月亮","http://www.flashk.org/2004/music~99/经典推荐/苏慧伦 - 黄色月亮.mp3");
	DATA("苏慧伦 - 恋恋真言","http://www.flashk.org/2004/music~99/经典推荐/苏慧伦 - 恋恋真言.mp3");
	DATA("苏有朋 - 背包","http://www.flashk.org/2004/music~99/经典推荐/苏有朋 - 背包.mp3");
	DATA("苏有朋 - 珍惜","http://www.flashk.org/2004/music~99/经典推荐/苏有朋 - 珍惜.mp3");
	DATA("孙悦 - 哭泣的百合花","http://www.flashk.org/2004/music~99/经典推荐/孙悦 - 哭泣的百合花.mp3");
	DATA("唐磊 - 丁香花","http://www.flashk.org/2004/music~99/经典推荐/唐磊 - 丁香花.mp3");
	DATA("陶晶莹 - 太委屈","http://www.flashk.org/2004/music~99/经典推荐/陶晶莹 - 太委屈.mp3");
	DATA("陶晶莹 - 天空不要为我掉眼泪","http://www.flashk.org/2004/music~99/经典推荐/陶晶莹 - 天空不要为我掉眼泪.mp3");
	DATA("陶莉萍 - 爱让人无力","http://www.flashk.org/2004/music~99/经典推荐/陶莉萍-爱让人无力.mp3");
	DATA("陶莉萍 - 好想再听一遍","http://www.flashk.org/2004/music~99/经典推荐/陶莉萍-好想再听一遍.mp3");
	DATA("王菲 - 流年","http://www.flashk.org/2004/music~99/经典推荐/王菲 - 流年.mp3");
	DATA("温兆伦 - 天地情缘","http://www.flashk.org/2004/music~99/经典推荐/温兆伦--天地情缘.mp3");
	DATA("巫启贤 - 太傻","http://www.flashk.org/2004/music~99/经典推荐/巫启贤 - 太 傻.mp3");
	DATA("无印良品 - 想见你","http://www.flashk.org/2004/music~99/经典推荐/无印良品 - 想见你.mp3");
	DATA("吴佩慈 - 闪着泪光的决定","http://www.flashk.org/2004/music~99/经典推荐/吴佩慈-闪着泪光的决定.mp3");
	DATA("五月天 - 温柔","http://www.flashk.org/2004/music~99/经典推荐/五月天-温柔.mp3");
	DATA("伍佰 - 爱你一万年","http://www.flashk.org/2004/music~99/经典推荐/伍佰 - 爱你一万年.mp3");
	DATA("伍佰 - 浪人情歌","http://www.flashk.org/2004/music~99/经典推荐/伍佰 - 浪人情歌.mp3");
	DATA("伍佰 - 挪威的森林","http://www.flashk.org/2004/music~99/经典推荐/伍佰 - 挪威的森林.mp3");
	DATA("萧潇 - 爱要坦荡荡","http://www.flashk.org/2004/music~99/经典推荐/萧潇 - 爱要坦荡荡.mp3");
	DATA("萧亚轩 - 吻","http://www.flashk.org/2004/music~99/经典推荐/萧亚轩 - 吻.mp3");
	DATA("萧亚轩 - 我不是她","http://www.flashk.org/2004/music~99/经典推荐/萧亚轩 - 我不是她.mp3");
	DATA("萧亚轩 - 夜","http://www.flashk.org/2004/music~99/经典推荐/萧亚轩 - 夜.mp3");
	DATA("萧亚轩 - 最熟悉的陌生人","http://www.flashk.org/2004/music~99/经典推荐/萧亚轩 - 最熟悉的陌生人.mp3");
	DATA("小刚 - 黄昏","http://www.flashk.org/2004/music~99/经典推荐/小刚 - 黄昏.mp3");
	DATA("小猫 - 你那里下雪了吗","http://www.flashk.org/2004/music~99/经典推荐/小猫 - 你那里下雪了吗.mp3");
	DATA("爱你是个错误（Sogua音乐剧）","http://www.flashk.org/2004/music~99/经典推荐/小鸣-爱你是个错误.mp3");
	DATA("谢雨欣 - 第三天","http://www.flashk.org/2004/music~99/经典推荐/谢雨欣 - 第三天.mp3");
	DATA("谢雨欣 - 新年快乐","http://www.flashk.org/2004/music~99/经典推荐/谢雨欣 - 新年快乐.mp3");
	DATA("辛晓琪 - 爱情的美色","http://www.flashk.org/2004/music~99/经典推荐/辛晓琪 - 爱情的美色.mp3");
	DATA("辛晓琪 - 最美丽的季节","http://www.flashk.org/2004/music~99/经典推荐/辛晓琪 - 最美丽的季节.mp3");
	DATA("辛晓琪 - 味道","http://www.flashk.org/2004/music~99/workgroups/辛晓琪 - 味道.mp3");
	DATA("辛晓琪 - 承认","http://www.flashk.org/2004/music~99/经典推荐/辛晓琪 - 承认.mp3");
	DATA("辛欣 - 放120个心","http://www.flashk.org/2004/music~99/经典推荐/辛欣-放120个心.mp3");
	DATA("辛欣 - 我一直站在被你伤害的地方","http://www.flashk.org/2004/music~99/经典推荐/辛欣-我一直站在被你伤害的地方.mp3");
	DATA("秀兰玛雅 - 这个男人曾经是我的","http://www.flashk.org/2004/music~99/经典推荐/秀兰玛雅-这个男人曾经是我的.mp3");
	DATA("徐怀玉 - chocolate boy","http://www.flashk.org/2004/music~99/经典推荐/徐怀玉 - chocolate boy.mp3");
	DATA("徐怀玉 - 我是女生","http://www.flashk.org/2004/music~99/经典推荐/徐怀玉 - 我是女生.mp3");
	DATA("徐怀钰 - 谁不乖","http://www.flashk.org/2004/music~99/经典推荐/徐怀钰 - 谁不乖.mp3");
	DATA("徐怀钰 - 完美小姐","http://www.flashk.org/2004/music~99/经典推荐/徐怀钰 - 完美小姐.mp3");
	DATA("徐怀钰 - 友情卡片","http://www.flashk.org/2004/music~99/经典推荐/徐怀钰 - 友情卡片.mp3");
	DATA("许慧欣 - 7月7日晴","http://www.flashk.org/2004/music~99/经典推荐/许慧欣 - 7月7日晴.mp3");
	DATA("许慧欣 - Let You Go","http://www.flashk.org/2004/music~99/经典推荐/许慧欣 - Let You Go.mp3");
	DATA("许美静 - 城里的月光","http://www.flashk.org/2004/music~99/经典推荐/许美静 - 城里的月光.mp3");
	DATA("许茹云 - 你是我心口里的风","http://www.flashk.org/2004/music~99/经典推荐/许茹云 - 你是我心口里的风.mp3");
	DATA("许茹芸 - 独角戏","http://www.flashk.org/2004/music~99/经典推荐/许茹芸 - 独角戏.mp3");
	DATA("许茹芸 - 四季歌","http://www.flashk.org/2004/music~99/经典推荐/许茹芸 - 四季歌.mp3");
	DATA("许茹芸 - 美梦成真","http://www.flashk.org/2004/music~99/经典推荐/许茹芸_美梦成真.mp3");
	DATA("许绍洋 - 幸福的瞬间","http://www.flashk.org/2004/music~99/经典推荐/许绍洋 - 幸福的瞬间.mp3");
	DATA("殷悦 - 爱多少早知道","http://www.flashk.org/2004/music~99/经典推荐/殷悦 - 爱多少早知道.mp3");
	DATA("杨钰莹 - 晚霞中的红蜻蜓","http://www.flashk.org/2004/music~99/经典推荐/杨钰莹 - 晚霞中的红蜻蜓.mp3");
	DATA("杨钰莹 - 我不想说","http://www.flashk.org/2004/music~99/经典推荐/杨钰莹 - 我不想说.mp3");
	DATA("叶凡 - 相思","http://www.flashk.org/2004/music~99/经典推荐/叶凡 - 相思.mp3");
	DATA("叶欢 - 你的宝贝","http://www.flashk.org/2004/music~99/经典推荐/叶欢-你的宝贝.mp3");
	DATA("伊能静 - 你是我的幸福吗","http://www.flashk.org/2004/music~99/经典推荐/伊能静 - 你是我的幸福吗.mp3");
	DATA("永邦 - 每次都想呼喊你的名字","http://www.flashk.org/2004/music~99/经典推荐/永邦-每次都想呼喊你的名字.mp3");
	DATA("永邦 - 你是我最深爱的女人","http://www.flashk.org/2004/music~99/经典推荐/永邦-你是我最深爱的女人.mp3");
	DATA("永邦 - 威尼斯的眼泪","http://www.flashk.org/2004/music~99/经典推荐/永邦-威尼斯的眼泪.mp3");
	DATA("经典推荐:(俞静 - 爱的废墟)","http://www.flashk.org/2004/music~99/经典推荐/俞静 - 爱的废墟.mp3");
	DATA("曾宝仪-没有人","http://www.flashk.org/2004/music~99/经典推荐/曾宝仪-没有人.mp3");
	DATA("张柏芝 - 不一样的我","http://www.flashk.org/2004/music~99/经典推荐/张柏芝 - 不一样的我.mp3");
	DATA("张柏芝-一个人背两人的债","http://www.flashk.org/2004/music~99/经典推荐/张柏芝-一个人背两人的债.mp3");
	DATA("张惠妹 - 不要骗我","http://www.flashk.org/2004/music~99/经典推荐/张惠妹 - 不要骗我.mp3");
	DATA("张惠妹 - 趁早","http://www.flashk.org/2004/music~99/经典推荐/张惠妹 - 趁早.mp3");
	DATA("张惠妹 - 纯真年代","http://www.flashk.org/2004/music~99/经典推荐/张惠妹 - 纯真年代.mp3");
	DATA("张惠妹 - 感应","http://www.flashk.org/2004/music~99/经典推荐/张惠妹 - 感应.mp3");
	DATA("张惠妹 - 我可以抱你吗","http://www.flashk.org/2004/music~99/经典推荐/张惠妹 - 我可以抱你吗.mp3");
	DATA("张惠妹 - 离爱出走","http://www.flashk.org/2004/music~99/经典推荐/张惠妹-离爱出走.mp3");
	DATA("张学友 - 不后悔","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 不后悔.mp3");
	DATA("对你的爱越深就越来越心痛","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 对你的爱越深就越来越心痛.mp3");
	DATA("张学友 - 分手总要在雨天","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 分手总要在雨天.mp3");
	DATA("接近(茶是故乡浓主题曲)","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 接近 (TVB电视剧茶是故乡浓主题曲).mp3");
	DATA("张学友 - 结果不是我要的结果","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 结果不是我要的结果.mp3");
	DATA("张学友 - 苦恋","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 苦恋.mp3");
	DATA("张学友 - 情书","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 情书.mp3");
	DATA("张学友 - 微尘","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 微尘.mp3");
	DATA("张学友 - 吻别","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 吻别.mp3");
	DATA("张学友 - 只想一生一世跟你走","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 只想一生一世跟你走.mp3");
	DATA("张学友 - 甲乙丙丁","http://www.flashk.org/2004/music~99/经典推荐/张学友 - 甲乙丙丁.mp3");
	DATA("张真 - 红红好姑娘","http://www.flashk.org/2004/music~99/经典推荐/张真 - 红红好姑娘.mp3");
	DATA("张敬轩 - 断点","http://www.flashk.org/2004/music~99/workgroups/张敬轩 - 断点.mp3");
	DATA("郑少秋 - 笑看风云","http://www.flashk.org/2004/music~99/经典推荐/郑少秋 - 笑看风云.mp3");
	DATA("郑秀文 - 出界","http://www.flashk.org/2004/music~99/经典推荐/郑秀文 - 出界.mp3");
	DATA("郑智化 - 我这样的男人","http://www.flashk.org/2004/music~99/经典推荐/郑智化--我这样的男人.mp3");
	DATA("中华民谣","http://www.flashk.org/2004/music~99/经典推荐/中华民谣.mp3");
	DATA("周蕙 - 约定","http://www.flashk.org/2004/music~99/workgroups/周蕙 - 约定.mp3");
	DATA("周蕙 - 相遇太早","http://www.flashk.org/2004/music~99/workgroups/周蕙 - 相遇太早.mp3");
	DATA("周蕙 - 体温","http://www.flashk.org/2004/music~99/workgroups/周蕙 - 体温.mp3");
	DATA("周华健 - 刀剑如梦","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 刀剑如梦.mp3");
	DATA("周华健 - 风雨无阻","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 风雨无阻.mp3");
	DATA("周华健 - 花心","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 花心.mp3");
	DATA("周华健 - 上上签","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 上上签.mp3");
	DATA("周华健 - 天下有情人","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 天下有情人.mp3");
	DATA("周华健 - 忘忧草","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 忘忧草.mp3");
	DATA("周华健 - 应该","http://www.flashk.org/2004/music~99/经典推荐/周华健 - 应该.mp3");
	DATA("有没有一首歌会让你想起我","http://www.flashk.org/2004/music~99/经典推荐/周华健-有没有一首歌会让你想起我.mp3");
	DATA("周杰伦 - 暗号","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 暗号.mp3");
	DATA("周杰伦 - 反方向的鍾","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 反方向的鍾.mp3");
	DATA("周杰伦 - 火车叨位去","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 火车叨位去.mp3");
	DATA("周杰伦 - 简单爱","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 简单爱.mp3");
	DATA("周杰伦 - 开不了口","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 开不了口.mp3");
	DATA("周杰伦 - 可爱女人","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 可爱女人.mp3");
	DATA("周杰伦 - 米兰的小铁匠","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 米兰的小铁匠.mp3");
	DATA("周杰伦 - 忍者","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 忍者.mp3");
	DATA("周杰伦 - 上海一九四三","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 上海一九四三.mp3");
	DATA("周杰伦 - 最后的战役","http://www.flashk.org/2004/music~99/经典推荐/周杰伦 - 最后的战役.mp3");
	DATA("周杰伦 - 你比从前快乐","http://www.flashk.org/2004/music~99/经典推荐/周杰伦-你比从前快乐.mp3");
	DATA("周杰伦 - 轨迹","http://www.flashk.org/2004/music~99/workgroups/周杰伦 - 轨迹.mp3");
	DATA("周迅 - 看海","http://www.flashk.org/2004/music~99/经典推荐/周迅 - 看海.mp3");
	DATA("周迅 - 飘摇","http://www.flashk.org/2004/music~99/经典推荐/周迅 - 飘摇.mp3");
	DATA("张瑶 - 爱情的房子","http://www.flashk.org/2004/music~99/workgroups/张瑶 - 爱情的房子.mp3");
	DATA("朱哲琴 - 一个真实的故事","http://www.flashk.org/2004/music~99/经典推荐/朱哲琴 - 一个真实的故事.mp3");
	DATA("卓依婷 - 桃花岛","http://www.flashk.org/2004/music~99/经典推荐/卓依婷 - 桃花岛.mp3");
	DATA("陈明真 - 爱到如今","http://www.flashk.org/asmp3player-system/testMusic/陈明真 - 爱到如今.MP3" );
	DATA("张真 - 携手游人间","http://www.flashk.org/2004/music~99/workgroups/张真 - 携手游人间.mp3");
	DATA("张真 - 红红好姑娘","http://www.flashk.org/2004/music~99/经典推荐/张真 - 红红好姑娘.mp3");
	DATA("圈圈 - 网络情缘","http://www.flashk.org/asmp3player-system/testMusic/网络情缘.mp3");
	DATA("哥哥妹妹 - Say Forever ","http://www.flashk.org/asmp3player-system/testMusic/哥哥妹妹 - Say Forever.mp3");
	DATA("萧淑慎 - 幸福的形状 爱恨","http://www.flashk.org/asmp3player-system/testMusic/萧淑慎 - 幸福的形状 爱恨.mp3");
	DATA("李貞賢 - Feel Me ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - Feel Me.mp3");
	DATA("李貞賢 - Love Is A Secret ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - Love Is A Secret.mp3");
	DATA("李貞賢 - Out-Message II ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - Out Message II.mp3");
	DATA("李貞賢 - PA ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - PA.mp3");
	DATA("李貞賢 - PI EO ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - PI EO.mp3");
	DATA("李貞賢 - 不 是 的 ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 不是的.mp3");
	DATA("李貞賢 - 给 你 ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 给你.mp3");
	DATA("李貞賢 - 和 平 (Peace) ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 和平.mp3");
	DATA("李貞賢 - 结 束 了 ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 结束了.mp3");
	DATA("李貞賢 - 梦 ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 梦.mp3");
	DATA("李貞賢 - 你(Original)(中韩歌会)","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 你.mp3");
	DATA("李貞賢 - 挑 战 ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 挑战.mp3");
	DATA("李貞賢 - 祝 过 得 好 ","http://www.flashk.org/2004/music~99/李贞贤/李贞贤 - 祝过得好.mp3");
	DATA("All Out of Love ","http://www.flashk.org/2004/music~99/English/All Out of Love.mp3");
	DATA("As Long As You Love Me ","http://www.flashk.org/2004/music~99/English/BackStreetBoys - As Long As You Love Me.mp3");
	DATA("I Want I That Way ","http://www.flashk.org/2004/music~99/English/BackStreetBoys - I Want I That Way (Millennium).mp3");
	DATA("Baby one more Time ","http://www.flashk.org/2004/music~99/English/Britney Spears - Baby One More Time.mp3");
	DATA("Britney Spears - Boys ","http://www.flashk.org/2004/music~99/English/Britney Spears - Boys.mp3");
	DATA("Britney Spears - Lonely ","http://www.flashk.org/2004/music~99/English/Britney Spears - Lonely.mp3");
	DATA("britney spears - Lucky ","http://www.flashk.org/2004/music~99/English/Britney Spears - Lucky.mp3");
	DATA("Casablanca ","http://www.flashk.org/2004/music~99/English/Casablanca.mp3");
	DATA("Because You Loved Me ","http://www.flashk.org/2004/music~99/English/Celine Dion - Because You Loved Me.mp3");
	DATA("Let's Talk About Love ","http://www.flashk.org/2004/music~99/English/Celine Dion - Lets Talk About Love.mp3");
	DATA("My Heart Will Go On ","http://www.flashk.org/2004/music~99/English/Celine Dion - My Heart Will Go On.mp3");
	DATA("Dido - Thank You ","http://www.flashk.org/2004/music~99/English/Dido--Thank You.mp3");
	DATA("Dreamhouse - Sha La La ","http://www.flashk.org/2004/music~99/English/Dreamhouse - Sha La La.mp3");
	DATA("Big big world ","http://www.flashk.org/2004/music~99/English/Emilia - Big big world .mp3");
	DATA("Don't Say You Love Me ","http://www.flashk.org/2004/music~99/English/M2M - Don't Say You Love Me.mp3");
	DATA("M2M - Pretty Boy ","http://www.flashk.org/2004/music~99/English/M2M - Pretty Boy.mp3");
	DATA("O Sacred King ","http://www.flashk.org/2004/music~99/English/Matt Redman - O Sacred King.mp3");
	DATA("2000 Watts ","http://www.flashk.org/2004/music~99/English/Michael Jackson - 2000 Watts.mp3");
	DATA("Michael Jackson - Bad  ","http://www.flashk.org/2004/music~99/English/Michael Jackson - Bad .mp3");
	DATA("Michael Jackson - Billie Jean ","http://www.flashk.org/2004/music~99/English/Michael Jackson - Billie Jean.mp3");
	DATA("Dangerous ","http://www.flashk.org/2004/music~99/English/Michael Jackson - Dangerous.mp3");
	DATA("Heal The World ","http://www.flashk.org/2004/music~99/English/Michael Jackson - heal the world.mp3");
	DATA("Michael Jackson - History ","http://www.flashk.org/2004/music~99/English/Michael Jackson - History.mp3");
	DATA("You Rock My World ","http://www.flashk.org/2004/music~99/English/Michael Jackson - You Rock My World.mp3");
	DATA("You're Not Alone ","http://www.flashk.org/2004/music~99/English/Michael Jackson - You're Not Alone.mp3");
	DATA("乡村音乐1 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/01(1).mp3");
	DATA("乡村音乐2 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/01(2).mp3");
	DATA("乡村音乐3 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/01(3).mp3");
	DATA("乡村音乐4 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/01(4).mp3");
	DATA("乡村音乐6 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/01.mp3");
	DATA("乡村音乐7 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/02(1).mp3");
	DATA("乡村音乐8 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/02(2).mp3");
	DATA("乡村音乐9 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/02(3).mp3");
	DATA("乡村音乐10 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/02(4).mp3");
	DATA("乡村音乐11 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/02.mp3");
	DATA("乡村音乐12 ","http://www.flashk.org/2004/music~99/乡村音乐专辑/03(1).mp3");
	DATA("4InLove - 命中注定","http://www.flashk.org/asmp3player-system/testMusic/4InLove - 命中注定.mp3");
	DATA("4InLove - 再见中国海","http://www.flashk.org/asmp3player-system/testMusic/4InLove - 再见中国海.mp3");
	DATA("S.H.E - 爱情的海洋","http://www.flashk.org/asmp3player-system/testMusic/S.H.E - 爱情的海洋.mp3");
	DATA("哥哥妹妹 - Say Forever","http://www.flashk.org/asmp3player-system/testMusic/哥哥妹妹 - Say Forever.mp3");
	DATA("曾宝仪-没有人","http://www.flashk.org/asmp3player-system/testMusic/曾宝仪-没有人.mp3");
	DATA("纪如璟 - 值得一辈子去爱","http://www.flashk.org/asmp3player-system/testMusic/纪如璟 - 值得一辈子去爱.mp3");
	DATA("江美琪 - 东京铁塔的幸福","http://www.flashk.org/asmp3player-system/testMusic/江美琪 - 东京铁塔的幸福.mp3");
	DATA("萧亚轩 - U MAKE ME WANNA …","http://www.flashk.org/asmp3player-system/testMusic/萧亚轩 - U MAKE ME WANNA FEATURING BLUE.mp3");
	DATA("萧亚轩 - 快歌","http://www.flashk.org/asmp3player-system/testMusic/萧亚轩 - 快歌.mp3");
	DATA("萧亚轩 - 夜","http://www.flashk.org/asmp3player-system/testMusic/萧亚轩 - 夜.mp3");
	DATA("辛欣 - 我一直站在被你伤害的地方","http://www.flashk.org/asmp3player-system/testMusic/辛欣 - 我一直站在被你伤害的地方.mp3");
	DATA("张学友 - 你好毒","http://www.flashk.org/asmp3player-system/testMusic/张学友 - 你好毒.mp3");
	DATA("周杰伦 - 懦夫","http://www.flashk.org/asmp3player-system/testMusic/周杰伦 - 懦夫.mp3");
	DATA("周杰伦 - 三年二班","http://www.flashk.org/asmp3player-system/testMusic/周杰伦 - 三年二班.mp3");
	DATA("周杰伦 - 以父之名","http://www.flashk.org/asmp3player-system/testMusic/周杰伦 - 以父之名.mp3");
	DATA("安雯 - 月满西楼","http://www.flashk.org/asmp3player-system/testMusic/安雯 - 月满西楼.mp3");
	DATA("佛音 - 大悲咒","http://www.flashk.org/2004/music~99/workgroups/佛歌 - 大悲咒.mp3");
	DATA("佛音 - 般若波罗密多心经","http://www.flashk.org/2004/music~99/workgroups/佛歌 - 般若波罗密多心经.mp3");
DATA("周杰伦 - 东风破","http://99cg.net/lq2/music/周杰伦 - 东风破.mp3");
DATA("梅艳芳 - 女人花","http://www.cdcfc.com/music/nrh.rm");
DATA("陈妃平 - 剑侠情","http://99cg.net/lq2/music/流行音乐/其他歌曲 暂无歌词/陈妃平 - 剑侠情.mp3");
DATA("张韶涵 - 欧若拉","http://61.128.167.194:82/aacad/female/z/zhaohan/2004121/02.rm");
DATA("陈慧琳 - 记事本","http://99cg.net/lq2/music/陈慧琳 - 记事本.mp3");
TYPE("音频欣赏");
DATA("刘德华 - 没有你的城市","http://99cg.net/lq2/music/流行音乐/L 字母歌手/刘德华/刘德华 - 没有你的城市.mp3");
DATA("周治平 - 那一场风花雪月的事","http://99cg.net/lq2/music/流行音乐/01群星合辑/宝丽金金曲/宝丽金 - 那一场风花雪夜的事（周治平）.mp3");
DATA("朱哲琴 - 一个真实的故事","http://99cg.net/lq2/music/流行音乐/其他歌曲 暂无歌词/朱哲琴 - 一个真实的故事.mp3");
DATA("李克勤 - 没有你赢了世界又如何","http://99cg.net/lq2/music/流行音乐/其他歌曲 暂无歌词/李克勤 - 没有你赢了世界又如何.mp3");
DATA("马上又 - 蝴蝶自在","http://99cg.net/lq2/music/流行音乐/其他歌曲 暂无歌词/马上又 - 蝴蝶自在.mp3");
DATA("阿牛 - 我是你的小小狗","http://99cg.net/lq2/music/流行音乐/A 字母歌手/阿牛/阿牛 - 我是你的小小狗.mp3");
DATA("潘玮柏 - 我的麦克风","http://99cg.net/lq2/music/潘玮柏 - 我的麦克风.mp3");
DATA("邓丽君 - 美酒加咖啡","http://99cg.net/lq2/music/流行音乐/D 字母歌手/邓丽君/邓丽君 - 美酒加咖啡.mp3");
DATA("邓丽君 - 路边的野花不要采","http://99cg.net/lq2/music/流行音乐/D 字母歌手/邓丽君/邓丽君 - 路边的野花不要采.mp3");
DATA("梅艳芳 - 亲密爱人","http://99cg.net/lq2/music/流行音乐/0一人一首成名歌曲★★☆/第一辑/第一片HDCD/06-亲密爱人（梅艳芳）.mp3");
DATA("周传雄 - 我的心太乱","http://99cg.net/lq2/music/周传雄 - 我的心太乱.mp3");
DATA("刘德华 - 冰雨","http://99cg.net/lq2/music/刘德华 - 冰雨.mp3");
DATA("潘玮柏 - 快乐崇拜","http://99cg.net/lq2/music/流行音乐/Z 字母歌手/張韶涵/欧若拉/张韶涵 - 快乐崇拜.mp3");
END();
DATA("哥哥妹妹 - say forever","http://99cg.net/lq2/music/流行音乐/其他歌曲 暂无歌词/哥哥妹妹—say forever（说永远）.mp3");
DATA("蔡琴 - 谢幕曲","http://99cg.net/lq2/music/流行音乐/C 字母歌手/蔡琴 -/蔡琴 - 谢幕曲.mp3");